Subject: It CAN happen again... (fwd)
From: Mia H H Lam <[email-masked]>
Date: Tue, 20 Oct 1998 09:37:33 -1000

---------- Forwarded message ----------
Date: Tue, 20 Oct 1998 09:05:19 -1000
From: [email-masked]
Newsgroups: uhawaii.tfso
Subject: It CAN happen again...

In Nazi Germany,
they first came for the homosexuals
and I did not speak up --
because I was not a homosexual.

Then came for the communists
and I did not speak up --
because I was not a communist.

Then they came for the Jews
and did not speak up --
because I was not a Jew.

Then they came for the trade unionist
and I did not speak up --
because I was not a trade unionist.

Then they came for the Catholics
and did not speak up --
because I was a Protestant.

Then they came for me --
and there was no one left
to speak out for me.

     Martin Niemoeller

     Lutheran pastor, sent by
     the Gestapo to Dachau in 1938 and
     freed by Allied Forces in 1945.

-------------

Just say NO Tue 03 Nov 98.

-------------
Sent by
Brooks G Bays Jr
  UH Manoa Task Force on Sexual Orientation
  SOEST Illustrations/Graphics